# -*- coding: utf-8 -*-
from typing import Any

default_app_config = (
    "ocyan.plugin.wagtail_content_page.apps.OcyanPluginWagtailContentPageAppConfig"
)

__all__ = ["WagtailContentPageConfig"]


def __getattr__(name: str) -> Any:
    if name == "WagtailContentPageConfig":
        from .entrypoint import WagtailContentPageConfig as _obj

        return _obj
    raise AttributeError(f"module '{__name__}' has no attribute '{name}'")
